
Foreman - Bug #28323

Collect dynflow sidekiq related information in foreman debug

11/21/2019 12:12 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: foreman-debug   

Target version:    

Difficulty: trivial Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7192

  

Description

Associated revisions

Revision cce3653d - 04/20/2020 11:45 PM - Adam Ruzicka

Fixes #28323 - Collect information about Dynflow sidekiq in f-debug

With this change foreman-debug will additionally collect:

- worker configuration from /etc/foreman/dynflow

- STDOUT from sidekiq processes

- current status of dynflow sidekiq services

History

#1 - 11/21/2019 12:15 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7192 added

#2 - 04/20/2020 11:45 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/21/2020 12:01 AM - Adam Ruzicka

- Status changed from Ready For Testing to Closed

Applied in changeset cce3653df65ef51c8921865a8d28e78eb0d8d1f8.
